#description table {
    font-family: arial, sans-serif;
    font-size: 13px;
    color: #000000;
    border-width: 1px;
    border-color: #797979;
    border-collapse: collapse;
}

#description table th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #797979;
}

#description table .colorrow {
    background: #E2E2E2;
    border-width: 1px;
    padding: 4px 2px;
    border-style: solid;
    border-color: #797979;
}

#description table td {
    border-width: 1px;
    padding: 4px 2px;
    border-style: solid;
    border-color: #797979;
}

#description table .empty {
    background: #FFFFFF;
}

#description table .test-header {
    background: #333333;
    color: #FFFFFF;
}

#description table .test {
    background: #F2F2F2;
}

#description table .test ul {
    padding-left: 20px;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

#description table .test li p {
    font-size: 11px;
}

#description table .disclaimer {
    padding: 10px;
    font-size: 12px;
}

#description table .comparison-header, .disclaimer {
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #999999 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #999999)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #999999 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #999999 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #999999 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #999999 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#999999', GradientType = 0); /* IE6-8 */
}

#description table .performance {
    color: #FFFFFF;
    background: #105880; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwNTg4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjNmNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #105880 0%, #163f55 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #105880), color-stop(100%, #163f55)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #105880 0%, #163f55 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #105880 0%, #163f55 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #105880 0%, #163f55 100%); /* IE10+ */
    background: linear-gradient(to bottom, #105880 0%, #163f55 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#105880', endColorstr = '#163f55', GradientType = 0); /* IE6-8 */
}